/** The user has been authorized, but needs to enter a password to start using the application */
export declare class AuthorizationStateWaitPasswordBaseModel {
    _: 'authorizationStateWaitPassword';
    /** Hint for the password; may be empty */
    passwordHint: string;
    /** True, if a recovery email address has been set up */
    hasRecoveryEmailAddress: boolean;
    /**
     * Pattern of the email address to which the recovery email was sent; empty until a
     * recovery email has been sent
     */
    recoveryEmailAddressPattern: string;
}
