/** A wallpaper in JPEG format */
export declare class BackgroundTypeWallpaperBaseModel {
    _: 'backgroundTypeWallpaper';
    /**
     * True, if the wallpaper must be downscaled to fit in 450x450 square and then box-blurred
     * with radius 12
     */
    isBlurred: boolean;
    /** True, if the background needs to be slightly moved when device is rotated */
    isMoving: boolean;
}
