import { CallStateUnion } from '@airgram-dev/core';
/** Describes a call */
export declare class CallBaseModel {
    _: 'call';
    /** Call identifier, not persistent */
    id: number;
    /** Peer user identifier */
    userId: number;
    /** True, if the call is outgoing */
    isOutgoing: boolean;
    /** Call state */
    state: CallStateUnion;
}
