import { CallConnection, CallProtocol } from '@airgram-dev/core';
/** The call is ready to use */
export declare class CallStateReadyBaseModel {
    _: 'callStateReady';
    /** Call protocols supported by the peer */
    protocol: CallProtocol;
    /** Available UDP reflectors */
    connections: CallConnection[];
    /** A JSON-encoded call config */
    config: string;
    /** Call encryption key */
    encryptionKey: string;
    /** Encryption key emojis fingerprint */
    emojis: string[];
    /** True, if peer-to-peer connection is allowed by users privacy settings */
    allowP2P: boolean;
}
