import { ChatMemberStatusUnion } from '@airgram-dev/core';
/**
 * A chat member has gained/lost administrator status, or the list of their administrator
 * privileges has changed
 */
export declare class ChatEventMemberPromotedBaseModel {
    _: 'chatEventMemberPromoted';
    /** Chat member user identifier */
    userId: number;
    /** Previous status of the chat member */
    oldStatus: ChatMemberStatusUnion;
    /** New status of the chat member */
    newStatus: ChatMemberStatusUnion;
}
