import { PhotoSize } from '@airgram-dev/core';
/** Represents a link to an article or web page */
export declare class InlineQueryResultArticleBaseModel {
    _: 'inlineQueryResultArticle';
    /** Unique identifier of the query result */
    id: string;
    /** URL of the result, if it exists */
    url: string;
    /** True, if the URL must be not shown */
    hideUrl: boolean;
    /** Title of the result */
    title: string;
    /** A short description of the result */
    description: string;
    /** Result thumbnail; may be null */
    thumbnail?: PhotoSize;
}
