import { Location } from '@airgram-dev/core';
/** A message with a location */
export declare class InputMessageLocationBaseModel {
    _: 'inputMessageLocation';
    /** Location to be sent */
    location: Location;
    /**
     * Period for which the location can be updated, in seconds; should bebetween 60 and
     * 86400 for a live location and 0 otherwise
     */
    livePeriod: number;
}
