import { FormattedText } from '@airgram-dev/core';
/** A text message */
export declare class InputMessageTextBaseModel {
    _: 'inputMessageText';
    /**
     * Formatted text to be sent; 1-GetOption("message_text_length_max") characters. Only
     * Bold, Italic, Code, Pre, PreCode and TextUrl entities are allowed to be specified
     * manually
     */
    text: FormattedText;
    /** True, if rich web page previews for URLs in the message text should be disabled */
    disableWebPagePreview: boolean;
    /** True, if a chat message draft should be deleted */
    clearDraft: boolean;
}
