import { FormattedText, InputFileUnion } from '@airgram-dev/core';
/** A voice note message */
export declare class InputMessageVoiceNoteBaseModel {
    _: 'inputMessageVoiceNote';
    /** Voice note to be sent */
    voiceNote: InputFileUnion;
    /** Duration of the voice note, in seconds */
    duration: number;
    /** Waveform representation of the voice note, in 5-bit format */
    waveform: string;
    /** Voice note caption; 0-GetOption("message_caption_length_max") characters */
    caption: FormattedText;
}
