/**
 * A language pack string which has different forms based on the number of some object
 * it mentions. See https://www.unicode.org/cldr/charts/latest/supplemental/language_plural_rules.html
 * for more info
 */
export declare class LanguagePackStringValuePluralizedBaseModel {
    _: 'languagePackStringValuePluralized';
    /** Value for zero objects */
    zeroValue: string;
    /** Value for one object */
    oneValue: string;
    /** Value for two objects */
    twoValue: string;
    /** Value for few objects */
    fewValue: string;
    /** Value for many objects */
    manyValue: string;
    /** Default value */
    otherValue: string;
}
