import { Animation, FormattedText } from '@airgram-dev/core';
/** An animation message (GIF-style). */
export declare class MessageAnimationBaseModel {
    _: 'messageAnimation';
    /** Message content */
    animation: Animation;
    /** Animation caption */
    caption: FormattedText;
    /**
     * True, if the animation thumbnail must be blurred and the animation must be shown
     * only while tapped
     */
    isSecret: boolean;
}
