/** A payment has been completed */
export declare class MessagePaymentSuccessfulBaseModel {
    _: 'messagePaymentSuccessful';
    /**
     * Identifier of the message with the corresponding invoice; can be an identifier of
     * a deleted message
     */
    invoiceMessageId: number;
    /** Currency for the price of the product */
    currency: string;
    /** Total price for the product, in the minimal quantity of the currency */
    totalAmount: number;
}
