import { FormattedText, Photo } from '@airgram-dev/core';
/** A photo message */
export declare class MessagePhotoBaseModel {
    _: 'messagePhoto';
    /** Message content */
    photo: Photo;
    /** Photo caption */
    caption: FormattedText;
    /** True, if the photo must be blurred and must be shown only while tapped */
    isSecret: boolean;
}
