import { VideoNote } from '@airgram-dev/core';
/** A video note message */
export declare class MessageVideoNoteBaseModel {
    _: 'messageVideoNote';
    /** Message content */
    videoNote: VideoNote;
    /** True, if at least one of the recipients has viewed the video note */
    isViewed: boolean;
    /**
     * True, if the video note thumbnail must be blurred and the video note must be shown
     * only while tapped
     */
    isSecret: boolean;
}
