import { PageBlockCaption, PageBlockUnion, Photo } from '@airgram-dev/core';
/** An embedded post */
export declare class PageBlockEmbeddedPostBaseModel {
    _: 'pageBlockEmbeddedPost';
    /** Web page URL */
    url: string;
    /** Post author */
    author: string;
    /** Post author photo; may be null */
    authorPhoto?: Photo;
    /** Point in time (Unix timestamp) when the post was created; 0 if unknown */
    date: number;
    /** Post content */
    pageBlocks: PageBlockUnion[];
    /** Post caption */
    caption: PageBlockCaption;
}
