import { PassportElementErrorSourceUnion, PassportElementTypeUnion } from '@airgram-dev/core';
/** Contains the description of an error in a Telegram Passport element */
export declare class PassportElementErrorBaseModel {
    _: 'passportElementError';
    /** Type of the Telegram Passport element which has the error */
    type: PassportElementTypeUnion;
    /** Error message */
    message: string;
    /** Error source */
    source: PassportElementErrorSourceUnion;
}
