import { PassportSuitableElement } from '@airgram-dev/core';
/**
 * Contains a description of the required Telegram Passport element that was requested
 * by a service
 */
export declare class PassportRequiredElementBaseModel {
    _: 'passportRequiredElement';
    /** List of Telegram Passport elements any of which is enough to provide */
    suitableElements: PassportSuitableElement[];
}
