/** A HTTP transparent proxy server */
export declare class ProxyTypeHttpBaseModel {
    _: 'proxyTypeHttp';
    /** Username for logging in; may be empty */
    username: string;
    /** Password for logging in; may be empty */
    password: string;
    /**
     * Pass true, if the proxy supports only HTTP requests and doesn't support transparent
     * TCP connections via HTTP CONNECT method
     */
    httpOnly: boolean;
}
