import { Photo } from '@airgram-dev/core';
/** A photo message */
export declare class PushMessageContentPhotoBaseModel {
    _: 'pushMessageContentPhoto';
    /** Message content; may be null */
    photo?: Photo;
    /** Photo caption */
    caption: string;
    /** True, if the photo is secret */
    isSecret: boolean;
    /** True, if the message is a pinned message with the specified content */
    isPinned: boolean;
}
