import { Document } from '@airgram-dev/core';
/** A small image inside the text */
export declare class RichTextIconBaseModel {
    _: 'richTextIcon';
    /** The image represented as a document. The image can be in GIF, JPEG or PNG format */
    document: Document;
    /** Width of a bounding box in which the image should be shown; 0 if unknown */
    width: number;
    /** Height of a bounding box in which the image should be shown; 0 if unknown */
    height: number;
}
