import { StorageStatisticsByChat } from '@airgram-dev/core';
/** Contains the exact storage usage statistics split by chats and file type */
export declare class StorageStatisticsBaseModel {
    _: 'storageStatistics';
    /** Total size of files */
    size: number;
    /** Total number of files */
    count: number;
    /** Statistics split by chats */
    byChat: StorageStatisticsByChat[];
}
