/** Contains approximate storage usage statistics, excluding files of unknown file type */
export declare class StorageStatisticsFastBaseModel {
    _: 'storageStatisticsFast';
    /** Approximate total size of files */
    filesSize: number;
    /** Approximate number of files */
    fileCount: number;
    /** Size of the database */
    databaseSize: number;
    /** Size of the language pack database */
    languagePackDatabaseSize: number;
    /** Size of the TDLib internal log */
    logSize: number;
}
