import { Message } from '@airgram-dev/core';
/**
 * The last message of a chat was changed. If last_message is null then the last message
 * in the chat became unknown. Some new unknown messages might be added to the chat
 * in this case
 */
export declare class UpdateChatLastMessageBaseModel {
    _: 'updateChatLastMessage';
    /** Chat identifier */
    chatId: number;
    /** The new last message in the chat; may be null */
    lastMessage?: Message;
    /** New value of the chat order */
    order: string;
}
