/** Some messages were deleted */
export declare class UpdateDeleteMessagesBaseModel {
    _: 'updateDeleteMessages';
    /** Chat identifier */
    chatId: number;
    /** Identifiers of the deleted messages */
    messageIds: number[];
    /**
     * True, if the messages are permanently deleted by a user (as opposed to just becoming
     * inaccessible)
     */
    isPermanent: boolean;
    /**
     * True, if the messages are deleted only from the cache and can possibly be retrieved
     * again in the future
     */
    fromCache: boolean;
}
