import { Location } from '@airgram-dev/core';
/** The user has chosen a result of an inline query; for bots only */
export declare class UpdateNewChosenInlineResultBaseModel {
    _: 'updateNewChosenInlineResult';
    /** Identifier of the user who sent the query */
    senderUserId: number;
    /** User location, provided by the client; may be null */
    userLocation?: Location;
    /** Text of the query */
    query: string;
    /** Identifier of the chosen result */
    resultId: string;
    /** Identifier of the sent inline message, if known */
    inlineMessageId: string;
}
