import { Location } from '@airgram-dev/core';
/** A new incoming inline query; for bots only */
export declare class UpdateNewInlineQueryBaseModel {
    _: 'updateNewInlineQuery';
    /** Unique query identifier */
    id: string;
    /** Identifier of the user who sent the query */
    senderUserId: number;
    /** User location, provided by the client; may be null */
    userLocation?: Location;
    /** Text of the query */
    query: string;
    /** Offset of the first entry to return */
    offset: string;
}
