import { Address } from '@airgram-dev/core';
/** A new incoming shipping query; for bots only. Only for invoices with flexible price */
export declare class UpdateNewShippingQueryBaseModel {
    _: 'updateNewShippingQuery';
    /** Unique query identifier */
    id: string;
    /** Identifier of the user who sent the query */
    senderUserId: number;
    /** Invoice payload */
    invoicePayload: string;
    /** User shipping address */
    shippingAddress: Address;
}
