/**
 * Number of unread chats, i.e. with unread messages or marked as unread, has changed.
 * This update is sent only if a message database is used
 */
export declare class UpdateUnreadChatCountBaseModel {
    _: 'updateUnreadChatCount';
    /** Total number of unread chats */
    unreadCount: number;
    /** Total number of unread unmuted chats */
    unreadUnmutedCount: number;
    /** Total number of chats marked as unread */
    markedAsUnreadCount: number;
    /** Total number of unmuted chats marked as unread */
    markedAsUnreadUnmutedCount: number;
}
