"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var class_transformer_1 = require("class-transformer");
function useModels(models) {
    return function (plainObject) { return '_' in plainObject && models[plainObject._]
        ? class_transformer_1.plainToClass(models[plainObject._], plainObject)
        : plainObject; };
}
exports.useModels = useModels;
