import { AutoDownloadSettings } from '@airgram-dev/core';
/** Contains auto-download settings presets for the user */
export declare class AutoDownloadSettingsPresetsBaseModel {
    _: 'autoDownloadSettingsPresets';
    /** Preset with lowest settings; supposed to be used by default when roaming */
    low: AutoDownloadSettings;
    /** Preset with medium settings; supposed to be used by default when using mobile data */
    medium: AutoDownloadSettings;
    /** Preset with highest settings; supposed to be used by default when connected on Wi-Fi */
    high: AutoDownloadSettings;
}
