import { ChatMember } from '@airgram-dev/core';
/** Contains full information about a basic group */
export declare class BasicGroupFullInfoBaseModel {
    _: 'basicGroupFullInfo';
    /** Group description */
    description: string;
    /** User identifier of the creator of the group; 0 if unknown */
    creatorUserId: number;
    /** Group members */
    members: ChatMember[];
    /**
     * Invite link for this group; available only for the group creator and only after it
     * has been generated at least once
     */
    inviteLink: string;
}
