import { ChatEventActionUnion } from '@airgram-dev/core';
/** Represents a chat event */
export declare class ChatEventBaseModel {
    _: 'chatEvent';
    /** Chat event identifier */
    id: string;
    /** Point in time (Unix timestamp) when the event happened */
    date: number;
    /** Identifier of the user who performed the action that triggered the event */
    userId: number;
    /** Action performed by the user */
    action: ChatEventActionUnion;
}
