import { ChatMemberStatusUnion } from '@airgram-dev/core';
/**
 * A chat member was restricted/unrestricted or banned/unbanned, or the list of their
 * restrictions has changed
 */
export declare class ChatEventMemberRestrictedBaseModel {
    _: 'chatEventMemberRestricted';
    /** Chat member user identifier */
    userId: number;
    /** Previous status of the chat member */
    oldStatus: ChatMemberStatusUnion;
    /** New status of the chat member */
    newStatus: ChatMemberStatusUnion;
}
