import { Location, PhotoSize } from '@airgram-dev/core';
/** Represents a point on the map */
export declare class InlineQueryResultLocationBaseModel {
    _: 'inlineQueryResultLocation';
    /** Unique identifier of the query result */
    id: string;
    /** Location result */
    location: Location;
    /** Title of the result */
    title: string;
    /** Result thumbnail; may be null */
    thumbnail?: PhotoSize;
}
