import { FormattedText, InputFileUnion, InputThumbnail } from '@airgram-dev/core';
/** An animation message (GIF-style). */
export declare class InputMessageAnimationBaseModel {
    _: 'inputMessageAnimation';
    /** Animation file to be sent */
    animation: InputFileUnion;
    /** Animation thumbnail, if available */
    thumbnail: InputThumbnail;
    /** Duration of the animation, in seconds */
    duration: number;
    /** Width of the animation; may be replaced by the server */
    width: number;
    /** Height of the animation; may be replaced by the server */
    height: number;
    /** Animation caption; 0-GetOption("message_caption_length_max") characters */
    caption: FormattedText;
}
