import { FormattedText, InputFileUnion, InputThumbnail } from '@airgram-dev/core';
/** A document message (general file) */
export declare class InputMessageDocumentBaseModel {
    _: 'inputMessageDocument';
    /** Document to be sent */
    document: InputFileUnion;
    /** Document thumbnail, if available */
    thumbnail: InputThumbnail;
    /** Document caption; 0-GetOption("message_caption_length_max") characters */
    caption: FormattedText;
}
