import { InputFileUnion, InputThumbnail } from '@airgram-dev/core';
/** A video note message */
export declare class InputMessageVideoNoteBaseModel {
    _: 'inputMessageVideoNote';
    /** Video note to be sent */
    videoNote: InputFileUnion;
    /** Video thumbnail, if available */
    thumbnail: InputThumbnail;
    /** Duration of the video, in seconds */
    duration: number;
    /** Video width and height; must be positive and not greater than 640 */
    length: number;
}
