import { Location } from '@airgram-dev/core';
/** A message with a location */
export declare class MessageLocationBaseModel {
    _: 'messageLocation';
    /** Message content */
    location: Location;
    /**
     * Time relative to the message sent date until which the location can be updated, in
     * seconds
     */
    livePeriod: number;
    /**
     * Left time for which the location can be updated, in seconds. updateMessageContent
     * is not sent when this field changes
     */
    expiresIn: number;
}
