/** The message failed to be sent */
export declare class MessageSendingStateFailedBaseModel {
    _: 'messageSendingStateFailed';
    /** An error code; 0 if unknown */
    errorCode: number;
    /** Error message */
    errorMessage: string;
    /** True, if the message can be re-sent */
    canRetry: boolean;
    /**
     * Time left before the message can be re-sent, in seconds. No update is sent when this
     * field changes
     */
    retryAfter: number;
}
