import { FormattedText, Video } from '@airgram-dev/core';
/** A video message */
export declare class MessageVideoBaseModel {
    _: 'messageVideo';
    /** Message content */
    video: Video;
    /** Video caption */
    caption: FormattedText;
    /**
     * True, if the video thumbnail must be blurred and the video must be shown only while
     * tapped
     */
    isSecret: boolean;
}
