import { FormattedText, VoiceNote } from '@airgram-dev/core';
/** A voice note message */
export declare class MessageVoiceNoteBaseModel {
    _: 'messageVoiceNote';
    /** Message content */
    voiceNote: VoiceNote;
    /** Voice note caption */
    caption: FormattedText;
    /** True, if at least one of the recipients has listened to the voice note */
    isListened: boolean;
}
