import { PushMessageContentUnion } from '@airgram-dev/core';
/** New message was received through a push notification */
export declare class NotificationTypeNewPushMessageBaseModel {
    _: 'notificationTypeNewPushMessage';
    /**
     * The message identifier. The message will not be available in the chat history, but
     * the ID can be used in viewMessages and as reply_to_message_id
     */
    messageId: number;
    /** Sender of the message. Corresponding user may be inaccessible */
    senderUserId: number;
    /** Push message content */
    content: PushMessageContentUnion;
}
