import { RichTextUnion } from '@airgram-dev/core';
/**
 * Contains a caption of an instant view web page block, consisting of a text and a
 * trailing credit
 */
export declare class PageBlockCaptionBaseModel {
    _: 'pageBlockCaption';
    /** Content of the caption */
    text: RichTextUnion;
    /** Block credit (like HTML tag <cite>) */
    credit: RichTextUnion;
}
