import { PageBlockTableCell, RichTextUnion } from '@airgram-dev/core';
/** A table */
export declare class PageBlockTableBaseModel {
    _: 'pageBlockTable';
    /** Table caption */
    caption: RichTextUnion;
    /** Table cells */
    cells: PageBlockTableCell[][];
    /** True, if the table is bordered */
    isBordered: boolean;
    /** True, if the table is striped */
    isStriped: boolean;
}
