import { PageBlockHorizontalAlignmentUnion, PageBlockVerticalAlignmentUnion, RichTextUnion } from '@airgram-dev/core';
/** Represents a cell of a table */
export declare class PageBlockTableCellBaseModel {
    _: 'pageBlockTableCell';
    /** Cell text */
    text: RichTextUnion;
    /** True, if it is a header cell */
    isHeader: boolean;
    /** The number of columns the cell should span */
    colspan: number;
    /** The number of rows the cell should span */
    rowspan: number;
    /** Horizontal cell content alignment */
    align: PageBlockHorizontalAlignmentUnion;
    /** Vertical cell content alignment */
    valign: PageBlockVerticalAlignmentUnion;
}
