import { PassportElementError, PassportElementUnion } from '@airgram-dev/core';
/** Contains information about a Telegram Passport elements and corresponding errors */
export declare class PassportElementsWithErrorsBaseModel {
    _: 'passportElementsWithErrors';
    /** Telegram Passport elements */
    elements: PassportElementUnion[];
    /** Errors in the elements that are already available */
    errors: PassportElementError[];
}
