import { Minithumbnail, PhotoSize } from '@airgram-dev/core';
/** Describes a photo */
export declare class PhotoBaseModel {
    _: 'photo';
    /** True, if stickers were added to the photo */
    hasStickers: boolean;
    /** Photo minithumbnail; may be null */
    minithumbnail?: Minithumbnail;
    /** Available variants of the photo, in different sizes */
    sizes: PhotoSize[];
}
