import { Sticker } from '@airgram-dev/core';
/** A message with a sticker */
export declare class PushMessageContentStickerBaseModel {
    _: 'pushMessageContentSticker';
    /** Message content; may be null */
    sticker?: Sticker;
    /** Emoji corresponding to the sticker; may be empty */
    emoji: string;
    /** True, if the message is a pinned message with the specified content */
    isPinned: boolean;
}
