import { LabeledPricePart } from '@airgram-dev/core';
/** One shipping option */
export declare class ShippingOptionBaseModel {
    _: 'shippingOption';
    /** Shipping option identifier */
    id: string;
    /** Option title */
    title: string;
    /** A list of objects used to calculate the total shipping costs */
    priceParts: LabeledPricePart[];
}
