import { StorageStatisticsByFileType } from '@airgram-dev/core';
/** Contains the storage usage statistics for a specific chat */
export declare class StorageStatisticsByChatBaseModel {
    _: 'storageStatisticsByChat';
    /** Chat identifier; 0 if none */
    chatId: number;
    /** Total size of the files in the chat */
    size: number;
    /** Total number of files in the chat */
    count: number;
    /** Statistics split by file types */
    byFileType: StorageStatisticsByFileType[];
}
