import { TextEntityTypeUnion } from '@airgram-dev/core';
/** Represents a part of the text that needs to be formatted in some unusual way */
export declare class TextEntityBaseModel {
    _: 'textEntity';
    /** Offset of the entity in UTF-16 code points */
    offset: number;
    /** Length of the entity, in UTF-16 code points */
    length: number;
    /** Type of the entity */
    type: TextEntityTypeUnion;
}
