import { DraftMessage } from '@airgram-dev/core';
/**
 * A chat draft has changed. Be aware that the update may come in the currently opened
 * chat but with old content of the draft. If the user has changed the content of the
 * draft, this update shouldn't be applied
 */
export declare class UpdateChatDraftMessageBaseModel {
    _: 'updateChatDraftMessage';
    /** Chat identifier */
    chatId: number;
    /** The new draft message; may be null */
    draftMessage?: DraftMessage;
    /** New value of the chat order */
    order: string;
}
