import { ReplyMarkupUnion } from '@airgram-dev/core';
/** A message was edited. Changes in the message content will come in a separate updateMessageContent */
export declare class UpdateMessageEditedBaseModel {
    _: 'updateMessageEdited';
    /** Chat identifier */
    chatId: number;
    /** Message identifier */
    messageId: number;
    /** Point in time (Unix timestamp) when the message was edited */
    editDate: number;
    /** New message reply markup; may be null */
    replyMarkup?: ReplyMarkupUnion;
}
