import { Message } from '@airgram-dev/core';
/**
 * A message failed to send. Be aware that some messages being sent can be irrecoverably
 * deleted, in which case updateDeleteMessages will be received instead of this update
 */
export declare class UpdateMessageSendFailedBaseModel {
    _: 'updateMessageSendFailed';
    /** Contains information about the message which failed to send */
    message: Message;
    /** The previous temporary message identifier */
    oldMessageId: number;
    /** An error code */
    errorCode: number;
    /** Error message */
    errorMessage: string;
}
