import { CallbackQueryPayloadUnion } from '@airgram-dev/core';
/** A new incoming callback query; for bots only */
export declare class UpdateNewCallbackQueryBaseModel {
    _: 'updateNewCallbackQuery';
    /** Unique query identifier */
    id: string;
    /** Identifier of the user who sent the query */
    senderUserId: number;
    /** Identifier of the chat, in which the query was sent */
    chatId: number;
    /** Identifier of the message, from which the query originated */
    messageId: number;
    /** Identifier that uniquely corresponds to the chat to which the message was sent */
    chatInstance: string;
    /** Query payload */
    payload: CallbackQueryPayloadUnion;
}
