import { CallbackQueryPayloadUnion } from '@airgram-dev/core';
/** A new incoming callback query from a message sent via a bot; for bots only */
export declare class UpdateNewInlineCallbackQueryBaseModel {
    _: 'updateNewInlineCallbackQuery';
    /** Unique query identifier */
    id: string;
    /** Identifier of the user who sent the query */
    senderUserId: number;
    /** Identifier of the inline message, from which the query originated */
    inlineMessageId: string;
    /** An identifier uniquely corresponding to the chat a message was sent to */
    chatInstance: string;
    /** Query payload */
    payload: CallbackQueryPayloadUnion;
}
