import { TermsOfService } from '@airgram-dev/core';
/**
 * New terms of service must be accepted by the user. If the terms of service are declined,
 * then the deleteAccount method should be called with the reason "Decline ToS update"
 */
export declare class UpdateTermsOfServiceBaseModel {
    _: 'updateTermsOfService';
    /** Identifier of the terms of service */
    termsOfServiceId: string;
    /** The new terms of service */
    termsOfService: TermsOfService;
}
