import { ShippingOption } from '@airgram-dev/core';
/**
 * Contains a temporary identifier of validated order information, which is stored for
 * one hour. Also contains the available shipping options
 */
export declare class ValidatedOrderInfoBaseModel {
    _: 'validatedOrderInfo';
    /** Temporary identifier of the order information */
    orderInfoId: string;
    /** Available shipping options */
    shippingOptions: ShippingOption[];
}
