"use strict";
function __export(m) {
    for (var p in m) if (!exports.hasOwnProperty(p)) exports[p] = m[p];
}
Object.defineProperty(exports, "__esModule", { value: true });
__export(require("./AccountTtl"));
__export(require("./Address"));
__export(require("./Animation"));
__export(require("./Animations"));
__export(require("./Audio"));
__export(require("./AuthenticationCodeInfo"));
__export(require("./AuthenticationCodeTypeCall"));
__export(require("./AuthenticationCodeTypeFlashCall"));
__export(require("./AuthenticationCodeTypeSms"));
__export(require("./AuthenticationCodeTypeTelegramMessage"));
__export(require("./AuthorizationStateClosed"));
__export(require("./AuthorizationStateClosing"));
__export(require("./AuthorizationStateLoggingOut"));
__export(require("./AuthorizationStateReady"));
__export(require("./AuthorizationStateWaitCode"));
__export(require("./AuthorizationStateWaitEncryptionKey"));
__export(require("./AuthorizationStateWaitPassword"));
__export(require("./AuthorizationStateWaitPhoneNumber"));
__export(require("./AuthorizationStateWaitRegistration"));
__export(require("./AuthorizationStateWaitTdlibParameters"));
__export(require("./AutoDownloadSettings"));
__export(require("./AutoDownloadSettingsPresets"));
__export(require("./Background"));
__export(require("./BackgroundTypePattern"));
__export(require("./BackgroundTypeSolid"));
__export(require("./BackgroundTypeWallpaper"));
__export(require("./Backgrounds"));
__export(require("./BasicGroup"));
__export(require("./BasicGroupFullInfo"));
__export(require("./BotCommand"));
__export(require("./BotInfo"));
__export(require("./Call"));
__export(require("./CallConnection"));
__export(require("./CallDiscardReasonDeclined"));
__export(require("./CallDiscardReasonDisconnected"));
__export(require("./CallDiscardReasonEmpty"));
__export(require("./CallDiscardReasonHungUp"));
__export(require("./CallDiscardReasonMissed"));
__export(require("./CallId"));
__export(require("./CallProtocol"));
__export(require("./CallStateDiscarded"));
__export(require("./CallStateError"));
__export(require("./CallStateExchangingKeys"));
__export(require("./CallStateHangingUp"));
__export(require("./CallStatePending"));
__export(require("./CallStateReady"));
__export(require("./CallbackQueryAnswer"));
__export(require("./CallbackQueryPayloadData"));
__export(require("./CallbackQueryPayloadGame"));
__export(require("./Chat"));
__export(require("./ChatActionCancel"));
__export(require("./ChatActionChoosingContact"));
__export(require("./ChatActionChoosingLocation"));
__export(require("./ChatActionRecordingVideo"));
__export(require("./ChatActionRecordingVideoNote"));
__export(require("./ChatActionRecordingVoiceNote"));
__export(require("./ChatActionStartPlayingGame"));
__export(require("./ChatActionTyping"));
__export(require("./ChatActionUploadingDocument"));
__export(require("./ChatActionUploadingPhoto"));
__export(require("./ChatActionUploadingVideo"));
__export(require("./ChatActionUploadingVideoNote"));
__export(require("./ChatActionUploadingVoiceNote"));
__export(require("./ChatEvent"));
__export(require("./ChatEventDescriptionChanged"));
__export(require("./ChatEventInvitesToggled"));
__export(require("./ChatEventIsAllHistoryAvailableToggled"));
__export(require("./ChatEventMemberInvited"));
__export(require("./ChatEventMemberJoined"));
__export(require("./ChatEventMemberLeft"));
__export(require("./ChatEventMemberPromoted"));
__export(require("./ChatEventMemberRestricted"));
__export(require("./ChatEventMessageDeleted"));
__export(require("./ChatEventMessageEdited"));
__export(require("./ChatEventMessagePinned"));
__export(require("./ChatEventMessageUnpinned"));
__export(require("./ChatEventPermissionsChanged"));
__export(require("./ChatEventPhotoChanged"));
__export(require("./ChatEventPollStopped"));
__export(require("./ChatEventSignMessagesToggled"));
__export(require("./ChatEventStickerSetChanged"));
__export(require("./ChatEventTitleChanged"));
__export(require("./ChatEventUsernameChanged"));
__export(require("./ChatEvents"));
__export(require("./ChatInviteLink"));
__export(require("./ChatInviteLinkInfo"));
__export(require("./ChatMember"));
__export(require("./ChatMemberStatusAdministrator"));
__export(require("./ChatMemberStatusBanned"));
__export(require("./ChatMemberStatusCreator"));
__export(require("./ChatMemberStatusLeft"));
__export(require("./ChatMemberStatusMember"));
__export(require("./ChatMemberStatusRestricted"));
__export(require("./ChatMembers"));
__export(require("./ChatNotificationSettings"));
__export(require("./ChatPermissions"));
__export(require("./ChatPhoto"));
__export(require("./ChatReportSpamState"));
__export(require("./ChatTypeBasicGroup"));
__export(require("./ChatTypePrivate"));
__export(require("./ChatTypeSecret"));
__export(require("./ChatTypeSupergroup"));
__export(require("./Chats"));
__export(require("./CheckChatUsernameResultOk"));
__export(require("./CheckChatUsernameResultPublicChatsTooMuch"));
__export(require("./CheckChatUsernameResultPublicGroupsUnavailable"));
__export(require("./CheckChatUsernameResultUsernameInvalid"));
__export(require("./CheckChatUsernameResultUsernameOccupied"));
__export(require("./ConnectedWebsite"));
__export(require("./ConnectedWebsites"));
__export(require("./ConnectionStateConnecting"));
__export(require("./ConnectionStateConnectingToProxy"));
__export(require("./ConnectionStateReady"));
__export(require("./ConnectionStateUpdating"));
__export(require("./ConnectionStateWaitingForNetwork"));
__export(require("./Contact"));
__export(require("./Count"));
__export(require("./CustomRequestResult"));
__export(require("./DatabaseStatistics"));
__export(require("./Date"));
__export(require("./DatedFile"));
__export(require("./DeepLinkInfo"));
__export(require("./Document"));
__export(require("./DraftMessage"));
__export(require("./EmailAddressAuthenticationCodeInfo"));
__export(require("./Emojis"));
__export(require("./EncryptedCredentials"));
__export(require("./EncryptedPassportElement"));
__export(require("./Error"));
__export(require("./File"));
__export(require("./FilePart"));
__export(require("./FileTypeAnimation"));
__export(require("./FileTypeAudio"));
__export(require("./FileTypeDocument"));
__export(require("./FileTypeNone"));
__export(require("./FileTypePhoto"));
__export(require("./FileTypeProfilePhoto"));
__export(require("./FileTypeSecret"));
__export(require("./FileTypeSecretThumbnail"));
__export(require("./FileTypeSecure"));
__export(require("./FileTypeSticker"));
__export(require("./FileTypeThumbnail"));
__export(require("./FileTypeUnknown"));
__export(require("./FileTypeVideo"));
__export(require("./FileTypeVideoNote"));
__export(require("./FileTypeVoiceNote"));
__export(require("./FileTypeWallpaper"));
__export(require("./FormattedText"));
__export(require("./FoundMessages"));
__export(require("./Game"));
__export(require("./GameHighScore"));
__export(require("./GameHighScores"));
__export(require("./Hashtags"));
__export(require("./HttpUrl"));
__export(require("./IdentityDocument"));
__export(require("./ImportedContacts"));
__export(require("./InlineKeyboardButton"));
__export(require("./InlineKeyboardButtonTypeBuy"));
__export(require("./InlineKeyboardButtonTypeCallback"));
__export(require("./InlineKeyboardButtonTypeCallbackGame"));
__export(require("./InlineKeyboardButtonTypeLoginUrl"));
__export(require("./InlineKeyboardButtonTypeSwitchInline"));
__export(require("./InlineKeyboardButtonTypeUrl"));
__export(require("./InlineQueryResultAnimation"));
__export(require("./InlineQueryResultArticle"));
__export(require("./InlineQueryResultAudio"));
__export(require("./InlineQueryResultContact"));
__export(require("./InlineQueryResultDocument"));
__export(require("./InlineQueryResultGame"));
__export(require("./InlineQueryResultLocation"));
__export(require("./InlineQueryResultPhoto"));
__export(require("./InlineQueryResultSticker"));
__export(require("./InlineQueryResultVenue"));
__export(require("./InlineQueryResultVideo"));
__export(require("./InlineQueryResultVoiceNote"));
__export(require("./InlineQueryResults"));
__export(require("./InputFileGenerated"));
__export(require("./InputFileId"));
__export(require("./InputFileLocal"));
__export(require("./InputFileRemote"));
__export(require("./InputMessageAnimation"));
__export(require("./InputMessageAudio"));
__export(require("./InputMessageContact"));
__export(require("./InputMessageDocument"));
__export(require("./InputMessageForwarded"));
__export(require("./InputMessageGame"));
__export(require("./InputMessageInvoice"));
__export(require("./InputMessageLocation"));
__export(require("./InputMessagePhoto"));
__export(require("./InputMessagePoll"));
__export(require("./InputMessageSticker"));
__export(require("./InputMessageText"));
__export(require("./InputMessageVenue"));
__export(require("./InputMessageVideo"));
__export(require("./InputMessageVideoNote"));
__export(require("./InputMessageVoiceNote"));
__export(require("./InputThumbnail"));
__export(require("./Invoice"));
__export(require("./JsonObjectMember"));
__export(require("./JsonValueArray"));
__export(require("./JsonValueBoolean"));
__export(require("./JsonValueNull"));
__export(require("./JsonValueNumber"));
__export(require("./JsonValueObject"));
__export(require("./JsonValueString"));
__export(require("./KeyboardButton"));
__export(require("./KeyboardButtonTypeRequestLocation"));
__export(require("./KeyboardButtonTypeRequestPhoneNumber"));
__export(require("./KeyboardButtonTypeText"));
__export(require("./LabeledPricePart"));
__export(require("./LanguagePackInfo"));
__export(require("./LanguagePackString"));
__export(require("./LanguagePackStringValueDeleted"));
__export(require("./LanguagePackStringValueOrdinary"));
__export(require("./LanguagePackStringValuePluralized"));
__export(require("./LanguagePackStrings"));
__export(require("./LinkStateIsContact"));
__export(require("./LinkStateKnowsPhoneNumber"));
__export(require("./LinkStateNone"));
__export(require("./LocalFile"));
__export(require("./LocalizationTargetInfo"));
__export(require("./Location"));
__export(require("./LogStreamDefault"));
__export(require("./LogStreamEmpty"));
__export(require("./LogStreamFile"));
__export(require("./LogTags"));
__export(require("./LogVerbosityLevel"));
__export(require("./MaskPointChin"));
__export(require("./MaskPointEyes"));
__export(require("./MaskPointForehead"));
__export(require("./MaskPointMouth"));
__export(require("./MaskPosition"));
__export(require("./Message"));
__export(require("./MessageAnimation"));
__export(require("./MessageAudio"));
__export(require("./MessageBasicGroupChatCreate"));
__export(require("./MessageCall"));
__export(require("./MessageChatAddMembers"));
__export(require("./MessageChatChangePhoto"));
__export(require("./MessageChatChangeTitle"));
__export(require("./MessageChatDeleteMember"));
__export(require("./MessageChatDeletePhoto"));
__export(require("./MessageChatJoinByLink"));
__export(require("./MessageChatSetTtl"));
__export(require("./MessageChatUpgradeFrom"));
__export(require("./MessageChatUpgradeTo"));
__export(require("./MessageContact"));
__export(require("./MessageContactRegistered"));
__export(require("./MessageCustomServiceAction"));
__export(require("./MessageDocument"));
__export(require("./MessageExpiredPhoto"));
__export(require("./MessageExpiredVideo"));
__export(require("./MessageForwardInfo"));
__export(require("./MessageForwardOriginChannel"));
__export(require("./MessageForwardOriginHiddenUser"));
__export(require("./MessageForwardOriginUser"));
__export(require("./MessageGame"));
__export(require("./MessageGameScore"));
__export(require("./MessageInvoice"));
__export(require("./MessageLinkInfo"));
__export(require("./MessageLocation"));
__export(require("./MessagePassportDataReceived"));
__export(require("./MessagePassportDataSent"));
__export(require("./MessagePaymentSuccessful"));
__export(require("./MessagePaymentSuccessfulBot"));
__export(require("./MessagePhoto"));
__export(require("./MessagePinMessage"));
__export(require("./MessagePoll"));
__export(require("./MessageScreenshotTaken"));
__export(require("./MessageSendingStateFailed"));
__export(require("./MessageSendingStatePending"));
__export(require("./MessageSticker"));
__export(require("./MessageSupergroupChatCreate"));
__export(require("./MessageText"));
__export(require("./MessageUnsupported"));
__export(require("./MessageVenue"));
__export(require("./MessageVideo"));
__export(require("./MessageVideoNote"));
__export(require("./MessageVoiceNote"));
__export(require("./MessageWebsiteConnected"));
__export(require("./Messages"));
__export(require("./Minithumbnail"));
__export(require("./NetworkStatistics"));
__export(require("./NetworkStatisticsEntryCall"));
__export(require("./NetworkStatisticsEntryFile"));
__export(require("./NetworkTypeMobile"));
__export(require("./NetworkTypeMobileRoaming"));
__export(require("./NetworkTypeNone"));
__export(require("./NetworkTypeOther"));
__export(require("./NetworkTypeWiFi"));
__export(require("./Notification"));
__export(require("./NotificationGroup"));
__export(require("./NotificationGroupTypeCalls"));
__export(require("./NotificationGroupTypeMentions"));
__export(require("./NotificationGroupTypeMessages"));
__export(require("./NotificationGroupTypeSecretChat"));
__export(require("./NotificationSettingsScopeChannelChats"));
__export(require("./NotificationSettingsScopeGroupChats"));
__export(require("./NotificationSettingsScopePrivateChats"));
__export(require("./NotificationTypeNewCall"));
__export(require("./NotificationTypeNewMessage"));
__export(require("./NotificationTypeNewPushMessage"));
__export(require("./NotificationTypeNewSecretChat"));
__export(require("./Ok"));
__export(require("./OptionValueBoolean"));
__export(require("./OptionValueEmpty"));
__export(require("./OptionValueInteger"));
__export(require("./OptionValueString"));
__export(require("./OrderInfo"));
__export(require("./PageBlockAnchor"));
__export(require("./PageBlockAnimation"));
__export(require("./PageBlockAudio"));
__export(require("./PageBlockAuthorDate"));
__export(require("./PageBlockBlockQuote"));
__export(require("./PageBlockCaption"));
__export(require("./PageBlockChatLink"));
__export(require("./PageBlockCollage"));
__export(require("./PageBlockCover"));
__export(require("./PageBlockDetails"));
__export(require("./PageBlockDivider"));
__export(require("./PageBlockEmbedded"));
__export(require("./PageBlockEmbeddedPost"));
__export(require("./PageBlockFooter"));
__export(require("./PageBlockHeader"));
__export(require("./PageBlockHorizontalAlignmentCenter"));
__export(require("./PageBlockHorizontalAlignmentLeft"));
__export(require("./PageBlockHorizontalAlignmentRight"));
__export(require("./PageBlockKicker"));
__export(require("./PageBlockList"));
__export(require("./PageBlockListItem"));
__export(require("./PageBlockMap"));
__export(require("./PageBlockParagraph"));
__export(require("./PageBlockPhoto"));
__export(require("./PageBlockPreformatted"));
__export(require("./PageBlockPullQuote"));
__export(require("./PageBlockRelatedArticle"));
__export(require("./PageBlockRelatedArticles"));
__export(require("./PageBlockSlideshow"));
__export(require("./PageBlockSubheader"));
__export(require("./PageBlockSubtitle"));
__export(require("./PageBlockTable"));
__export(require("./PageBlockTableCell"));
__export(require("./PageBlockTitle"));
__export(require("./PageBlockVerticalAlignmentBottom"));
__export(require("./PageBlockVerticalAlignmentMiddle"));
__export(require("./PageBlockVerticalAlignmentTop"));
__export(require("./PageBlockVideo"));
__export(require("./PassportAuthorizationForm"));
__export(require("./PassportElementAddress"));
__export(require("./PassportElementBankStatement"));
__export(require("./PassportElementDriverLicense"));
__export(require("./PassportElementEmailAddress"));
__export(require("./PassportElementError"));
__export(require("./PassportElementErrorSourceDataField"));
__export(require("./PassportElementErrorSourceFile"));
__export(require("./PassportElementErrorSourceFiles"));
__export(require("./PassportElementErrorSourceFrontSide"));
__export(require("./PassportElementErrorSourceReverseSide"));
__export(require("./PassportElementErrorSourceSelfie"));
__export(require("./PassportElementErrorSourceTranslationFile"));
__export(require("./PassportElementErrorSourceTranslationFiles"));
__export(require("./PassportElementErrorSourceUnspecified"));
__export(require("./PassportElementIdentityCard"));
__export(require("./PassportElementInternalPassport"));
__export(require("./PassportElementPassport"));
__export(require("./PassportElementPassportRegistration"));
__export(require("./PassportElementPersonalDetails"));
__export(require("./PassportElementPhoneNumber"));
__export(require("./PassportElementRentalAgreement"));
__export(require("./PassportElementTemporaryRegistration"));
__export(require("./PassportElementTypeAddress"));
__export(require("./PassportElementTypeBankStatement"));
__export(require("./PassportElementTypeDriverLicense"));
__export(require("./PassportElementTypeEmailAddress"));
__export(require("./PassportElementTypeIdentityCard"));
__export(require("./PassportElementTypeInternalPassport"));
__export(require("./PassportElementTypePassport"));
__export(require("./PassportElementTypePassportRegistration"));
__export(require("./PassportElementTypePersonalDetails"));
__export(require("./PassportElementTypePhoneNumber"));
__export(require("./PassportElementTypeRentalAgreement"));
__export(require("./PassportElementTypeTemporaryRegistration"));
__export(require("./PassportElementTypeUtilityBill"));
__export(require("./PassportElementUtilityBill"));
__export(require("./PassportElements"));
__export(require("./PassportElementsWithErrors"));
__export(require("./PassportRequiredElement"));
__export(require("./PassportSuitableElement"));
__export(require("./PasswordState"));
__export(require("./PaymentForm"));
__export(require("./PaymentReceipt"));
__export(require("./PaymentResult"));
__export(require("./PaymentsProviderStripe"));
__export(require("./PersonalDetails"));
__export(require("./PersonalDocument"));
__export(require("./Photo"));
__export(require("./PhotoSize"));
__export(require("./Poll"));
__export(require("./PollOption"));
__export(require("./ProfilePhoto"));
__export(require("./Proxies"));
__export(require("./Proxy"));
__export(require("./ProxyTypeHttp"));
__export(require("./ProxyTypeMtproto"));
__export(require("./ProxyTypeSocks5"));
__export(require("./PublicMessageLink"));
__export(require("./PushMessageContentAnimation"));
__export(require("./PushMessageContentAudio"));
__export(require("./PushMessageContentBasicGroupChatCreate"));
__export(require("./PushMessageContentChatAddMembers"));
__export(require("./PushMessageContentChatChangePhoto"));
__export(require("./PushMessageContentChatChangeTitle"));
__export(require("./PushMessageContentChatDeleteMember"));
__export(require("./PushMessageContentChatJoinByLink"));
__export(require("./PushMessageContentContact"));
__export(require("./PushMessageContentContactRegistered"));
__export(require("./PushMessageContentDocument"));
__export(require("./PushMessageContentGame"));
__export(require("./PushMessageContentGameScore"));
__export(require("./PushMessageContentHidden"));
__export(require("./PushMessageContentInvoice"));
__export(require("./PushMessageContentLocation"));
__export(require("./PushMessageContentMediaAlbum"));
__export(require("./PushMessageContentMessageForwards"));
__export(require("./PushMessageContentPhoto"));
__export(require("./PushMessageContentPoll"));
__export(require("./PushMessageContentScreenshotTaken"));
__export(require("./PushMessageContentSticker"));
__export(require("./PushMessageContentText"));
__export(require("./PushMessageContentVideo"));
__export(require("./PushMessageContentVideoNote"));
__export(require("./PushMessageContentVoiceNote"));
__export(require("./PushReceiverId"));
__export(require("./RecoveryEmailAddress"));
__export(require("./RemoteFile"));
__export(require("./ReplyMarkupForceReply"));
__export(require("./ReplyMarkupInlineKeyboard"));
__export(require("./ReplyMarkupRemoveKeyboard"));
__export(require("./ReplyMarkupShowKeyboard"));
__export(require("./RichTextAnchor"));
__export(require("./RichTextBold"));
__export(require("./RichTextEmailAddress"));
__export(require("./RichTextFixed"));
__export(require("./RichTextIcon"));
__export(require("./RichTextItalic"));
__export(require("./RichTextMarked"));
__export(require("./RichTextPhoneNumber"));
__export(require("./RichTextPlain"));
__export(require("./RichTextStrikethrough"));
__export(require("./RichTextSubscript"));
__export(require("./RichTextSuperscript"));
__export(require("./RichTextUnderline"));
__export(require("./RichTextUrl"));
__export(require("./RichTexts"));
__export(require("./SavedCredentials"));
__export(require("./ScopeNotificationSettings"));
__export(require("./Seconds"));
__export(require("./SecretChat"));
__export(require("./SecretChatStateClosed"));
__export(require("./SecretChatStatePending"));
__export(require("./SecretChatStateReady"));
__export(require("./Session"));
__export(require("./Sessions"));
__export(require("./ShippingOption"));
__export(require("./Sticker"));
__export(require("./StickerSet"));
__export(require("./StickerSetInfo"));
__export(require("./StickerSets"));
__export(require("./Stickers"));
__export(require("./StorageStatistics"));
__export(require("./StorageStatisticsByChat"));
__export(require("./StorageStatisticsByFileType"));
__export(require("./StorageStatisticsFast"));
__export(require("./Supergroup"));
__export(require("./SupergroupFullInfo"));
__export(require("./TMeUrl"));
__export(require("./TMeUrlTypeChatInvite"));
__export(require("./TMeUrlTypeStickerSet"));
__export(require("./TMeUrlTypeSupergroup"));
__export(require("./TMeUrlTypeUser"));
__export(require("./TMeUrls"));
__export(require("./TemporaryPasswordState"));
__export(require("./TermsOfService"));
__export(require("./TestBytes"));
__export(require("./TestInt"));
__export(require("./TestString"));
__export(require("./TestVectorInt"));
__export(require("./TestVectorIntObject"));
__export(require("./TestVectorString"));
__export(require("./TestVectorStringObject"));
__export(require("./Text"));
__export(require("./TextEntities"));
__export(require("./TextEntity"));
__export(require("./TextEntityTypeBold"));
__export(require("./TextEntityTypeBotCommand"));
__export(require("./TextEntityTypeCashtag"));
__export(require("./TextEntityTypeCode"));
__export(require("./TextEntityTypeEmailAddress"));
__export(require("./TextEntityTypeHashtag"));
__export(require("./TextEntityTypeItalic"));
__export(require("./TextEntityTypeMention"));
__export(require("./TextEntityTypeMentionName"));
__export(require("./TextEntityTypePhoneNumber"));
__export(require("./TextEntityTypePre"));
__export(require("./TextEntityTypePreCode"));
__export(require("./TextEntityTypeTextUrl"));
__export(require("./TextEntityTypeUrl"));
__export(require("./UpdateActiveNotifications"));
__export(require("./UpdateAuthorizationState"));
__export(require("./UpdateBasicGroup"));
__export(require("./UpdateBasicGroupFullInfo"));
__export(require("./UpdateCall"));
__export(require("./UpdateChatDefaultDisableNotification"));
__export(require("./UpdateChatDraftMessage"));
__export(require("./UpdateChatIsMarkedAsUnread"));
__export(require("./UpdateChatIsPinned"));
__export(require("./UpdateChatIsSponsored"));
__export(require("./UpdateChatLastMessage"));
__export(require("./UpdateChatNotificationSettings"));
__export(require("./UpdateChatOnlineMemberCount"));
__export(require("./UpdateChatOrder"));
__export(require("./UpdateChatPermissions"));
__export(require("./UpdateChatPhoto"));
__export(require("./UpdateChatPinnedMessage"));
__export(require("./UpdateChatReadInbox"));
__export(require("./UpdateChatReadOutbox"));
__export(require("./UpdateChatReplyMarkup"));
__export(require("./UpdateChatTitle"));
__export(require("./UpdateChatUnreadMentionCount"));
__export(require("./UpdateConnectionState"));
__export(require("./UpdateDeleteMessages"));
__export(require("./UpdateFavoriteStickers"));
__export(require("./UpdateFile"));
__export(require("./UpdateFileGenerationStart"));
__export(require("./UpdateFileGenerationStop"));
__export(require("./UpdateHavePendingNotifications"));
__export(require("./UpdateInstalledStickerSets"));
__export(require("./UpdateLanguagePackStrings"));
__export(require("./UpdateMessageContent"));
__export(require("./UpdateMessageContentOpened"));
__export(require("./UpdateMessageEdited"));
__export(require("./UpdateMessageMentionRead"));
__export(require("./UpdateMessageSendAcknowledged"));
__export(require("./UpdateMessageSendFailed"));
__export(require("./UpdateMessageSendSucceeded"));
__export(require("./UpdateMessageViews"));
__export(require("./UpdateNewCallbackQuery"));
__export(require("./UpdateNewChat"));
__export(require("./UpdateNewChosenInlineResult"));
__export(require("./UpdateNewCustomEvent"));
__export(require("./UpdateNewCustomQuery"));
__export(require("./UpdateNewInlineCallbackQuery"));
__export(require("./UpdateNewInlineQuery"));
__export(require("./UpdateNewMessage"));
__export(require("./UpdateNewPreCheckoutQuery"));
__export(require("./UpdateNewShippingQuery"));
__export(require("./UpdateNotification"));
__export(require("./UpdateNotificationGroup"));
__export(require("./UpdateOption"));
__export(require("./UpdatePoll"));
__export(require("./UpdateRecentStickers"));
__export(require("./UpdateSavedAnimations"));
__export(require("./UpdateScopeNotificationSettings"));
__export(require("./UpdateSecretChat"));
__export(require("./UpdateSelectedBackground"));
__export(require("./UpdateServiceNotification"));
__export(require("./UpdateSupergroup"));
__export(require("./UpdateSupergroupFullInfo"));
__export(require("./UpdateTermsOfService"));
__export(require("./UpdateTrendingStickerSets"));
__export(require("./UpdateUnreadChatCount"));
__export(require("./UpdateUnreadMessageCount"));
__export(require("./UpdateUser"));
__export(require("./UpdateUserChatAction"));
__export(require("./UpdateUserFullInfo"));
__export(require("./UpdateUserPrivacySettingRules"));
__export(require("./UpdateUserStatus"));
__export(require("./Updates"));
__export(require("./User"));
__export(require("./UserFullInfo"));
__export(require("./UserPrivacySettingAllowCalls"));
__export(require("./UserPrivacySettingAllowChatInvites"));
__export(require("./UserPrivacySettingAllowPeerToPeerCalls"));
__export(require("./UserPrivacySettingRuleAllowAll"));
__export(require("./UserPrivacySettingRuleAllowContacts"));
__export(require("./UserPrivacySettingRuleAllowUsers"));
__export(require("./UserPrivacySettingRuleRestrictAll"));
__export(require("./UserPrivacySettingRuleRestrictContacts"));
__export(require("./UserPrivacySettingRuleRestrictUsers"));
__export(require("./UserPrivacySettingRules"));
__export(require("./UserPrivacySettingShowLinkInForwardedMessages"));
__export(require("./UserPrivacySettingShowProfilePhoto"));
__export(require("./UserPrivacySettingShowStatus"));
__export(require("./UserProfilePhoto"));
__export(require("./UserProfilePhotos"));
__export(require("./UserStatusEmpty"));
__export(require("./UserStatusLastMonth"));
__export(require("./UserStatusLastWeek"));
__export(require("./UserStatusOffline"));
__export(require("./UserStatusOnline"));
__export(require("./UserStatusRecently"));
__export(require("./UserTypeBot"));
__export(require("./UserTypeDeleted"));
__export(require("./UserTypeRegular"));
__export(require("./UserTypeUnknown"));
__export(require("./Users"));
__export(require("./ValidatedOrderInfo"));
__export(require("./Venue"));
__export(require("./Video"));
__export(require("./VideoNote"));
__export(require("./VoiceNote"));
__export(require("./WebPage"));
__export(require("./WebPageInstantView"));
