import { TdObject } from '@airgram-dev/core';
export declare type ClassType<T> = new (...args: any[]) => T;
export declare type PlainObjectToModelTransformer = (plainObject: TdObject) => ClassType<any> | TdObject;
export declare function useModels(models: Record<string, ClassType<any>>): PlainObjectToModelTransformer;
